## libsis-base-java 14.12.0

=== debian/changelog ===
libsis-base-java (14.12.0-5) unstable; urgency=medium

  * d/watch: Enable parsing verisoned dirs
  * E-mail address as upstream contact
  * Skip non-functional test
    Closes: #885962
  * Fix "Homepage" (= changed link to SVN dir)
  * Fix debian/get-orig-source
  * Secure URI in watch file, fixed URL
  * debhelper 11
  * hardening=+all
  * Standards-Version: 4.1.3

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jan 2018 09:08:27 +0100

libsis-base-java (14.12.0-4) unstable; urgency=medium

  * cme fix dpkg-control
  * fix invalid homepage URL
  * enable separate build for arch all binary package
    Closes: #806632

 -- Andreas Tille <tille@debian.org>  Sat, 19 Mar 2016 21:41:02 +0100

libsis-base-java (14.12.0-3) unstable; urgency=medium

  * Enable building also on big endian architectures

 -- Andreas Tille <tille@debian.org>  Wed, 09 Dec 2015 22:44:40 +0100

libsis-base-java (14.12.0-2) unstable; urgency=medium

  * Run test suite only for architecture any
    Closes: #806632
  * Add myself to uploaders
  * Priotity: optional (as per Debian Med policy)
  * Build-Depends: procps (Thanks for the hint to tony mancill)
  * add short name to license

 -- Andreas Tille <tille@debian.org>  Mon, 30 Nov 2015 08:44:35 +0100

libsis-base-java (14.12.0-1) unstable; urgency=medium

  [ Team upload]
  * First package (Closes: # 796363).

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 12 Aug 2015 12:15:17 +0100
