=== debian/control ===
Source: libsis-base-java
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Olivier Sallou <osallou@debian.org>,
           Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 11),
               default-jdk,
               javahelper,
               libcommons-lang-java,
               libcommons-io-java,
               testng,
               libtool,
               procps
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libsis-base-java.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/libsis-base-java.git
Homepage: https://svnsis.ethz.ch/repos/cisd/libraries/trunk/sis-base/

Package: libsis-base-java
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends},
         libsis-base-jni (>= ${source:Version})
Description: Base libraries used by software from the SIS division at ETH Zurich
 This library supplies some utility classes needed for libraries like sis-jhdf5.

Package: libsis-base-jni
Architecture: any
Depends: ${misc:Depends},
         ${java:Depends},
         ${shlibs:Depends}
Description: Base libraries used by ETH-SIS (JNI components)
 This library contains the two small native libraries used by libsis-base-java.
