=== debian/watch ===
version=4

# This watch file does not really work since it is pointing to a directory instead of a file
https://svnsis.ethz.ch/repos/cisd/base/tags/release/(\d+\.\d+\.x)/(\d+\.\d+\.\d+) \
   debian debian/get-orig-source
