## libsis-base-java 18.09~pre1%2Bgit20180928.45fbd31%2Bdfsg

=== debian/changelog ===
libsis-base-java (18.09~pre1+git20180928.45fbd31+dfsg-3) unstable; urgency=medium

  * Team upload
  * Applying a patch to avoid unaligned memory access

 -- Pierre Gruet <pgtdebian@free.fr>  Mon, 14 Dec 2020 09:15:58 +0100

libsis-base-java (18.09~pre1+git20180928.45fbd31+dfsg-2) unstable; urgency=medium

  * Team upload
  * Deactivate tests that have a symlink point to nothing (Closes: #976490)
  * Standards version 4.5.1 (no changes needed)

 -- Pierre Gruet <pgtdebian@free.fr>  Sun, 06 Dec 2020 22:12:39 +0100

libsis-base-java (18.09~pre1+git20180928.45fbd31+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Disable test that might fail due to changes in commons-io
    Closes: #973070

 -- Andreas Tille <tille@debian.org>  Wed, 28 Oct 2020 08:54:46 +0100

libsis-base-java (18.09~pre1+git20180827.fe4953e+dfsg-1) unstable; urgency=medium

  * Temporarily use Git HEAD since latest HEAD is needed to package
    libsis-jhdf5

 -- Andreas Tille <tille@debian.org>  Wed, 26 Sep 2018 09:49:58 +0200

libsis-base-java (18.08.0+dfsg-1) unstable; urgency=medium

  * New upstream Git checkout
  * Upstream moved to some Gitlab instance (adapt watch file)
  * Fix homepage
  * Drop binary files from upstream source
  * Drop now unneeded get-orig-source target
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Build-Depends: s/libcommons-lang-java/libcommons-lang3-java/
  * Slightly more verbose description

 -- Andreas Tille <tille@debian.org>  Wed, 19 Sep 2018 09:41:12 +0200
