## libsis-base-java 18.09~pre1+git20180827.fe4953e+dfsg

=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
 Build-Depends: debhelper (>= 11),
                default-jdk,
                javahelper,
-               libcommons-lang-java,
+               libcommons-lang3-java,
                libcommons-io-java,
                testng,
                libtool,
                procps
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libsis-base-java.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/libsis-base-java.git
-Homepage: https://svnsis.ethz.ch/repos/cisd/libraries/trunk/sis-base/
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/libsis-base-java
+Vcs-Git: https://salsa.debian.org/med-team/libsis-base-java.git
+Homepage: https://sissource.ethz.ch/sispub/base
 
 Package: libsis-base-java
 Architecture: all
@@ -25,6 +25,9 @@
          libsis-base-jni (>= ${source:Version})
 Description: Base libraries used by software from the SIS division at ETH Zurich
  This library supplies some utility classes needed for libraries like sis-jhdf5.
+ .
+ Sis-jhdf5 is a Java binding to the HDF Group library for HDF5 focusing on
+ ease-of-use.
 
 Package: libsis-base-jni
 Architecture: any
@@ -33,3 +36,5 @@
          ${shlibs:Depends}
 Description: Base libraries used by ETH-SIS (JNI components)
  This library contains the two small native libraries used by libsis-base-java.
+ .
+ This library supplies some utility classes needed for libraries like sis-jhdf5.
