## libsis-base-java 18.09~pre1+git20180928.45fbd31+dfsg

=== debian/changelog ===
libsis-base-java (18.09~pre1+git20180928.45fbd31+dfsg-3build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:47:19 +0200
