=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libsis-base-java
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
            Olivier Sallou <osallou@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
                javahelper,
                libcommons-lang3-java,
@@ -13,10 +14,11 @@
                testng,
                libtool,
                procps
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/libsis-base-java
 Vcs-Git: https://salsa.debian.org/med-team/libsis-base-java.git
 Homepage: https://sissource.ethz.ch/sispub/base
+Rules-Requires-Root: no
 
 Package: libsis-base-java
 Architecture: all
