=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	if test -e source/c/Makefile; then cd source/c; make clean; fi
 	rm -f source/c/AUTHORS source/c/NEWS source/c/README source/c/ChangeLog
 	rm -rf source/c/configure* source/c/Makefile* source/c/autom4te.cache source/c/.deps
-	rm -rf src lib build *.jar test .classpath libs 
+	rm -rf src lib build *.jar test .classpath libs
 	#find test -name '*.class' -delete
 	dh_auto_clean
 
@@ -41,7 +41,9 @@
 	cd source/c ; ./configure && make
 
 override_dh_auto_test-arch:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_test -a
 	mkdir test ; cp -r source/java/ch test ; cp -r sourceTest/java/ch test
 	jh_build sis-base-test.jar test
 	LC_ALL=C java -Djava.library.path=source/c/.libs -classpath sis-base-test.jar ch.systemsx.cisd.base.AllTests
+endif
