=== debian/watch ===
version=4

# opts="uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
#  https://sissource.ethz.ch/sispub/base/tags .*archive/.+/base@ANY_VERSION@@ARCHIVE_EXT@

opts="mode=git,pretty=18.09~pre1+git%cd.%h,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
    https://sissource.ethz.ch/sispub/base.git HEAD
